Debian Bug report logs - #703219
ITP: fonts-font-awesome -- iconic font designed for use with Twitter Bootstrap

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vasudev Kamath <kamathvasudev@gmail.com>

Date: Sun, 17 Mar 2013 07:24:02 UTC

Owned by: Vasudev Kamath <kamathvasudev@gmail.com>

Severity: wishlist

Fixed in version fonts-font-awesome/3.0.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kamathvasudev@gmail.com, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#703219; Package wnpp. (Sun, 17 Mar 2013 07:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
New Bug report received and forwarded. Copy sent to kamathvasudev@gmail.com, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 17 Mar 2013 07:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-font-awesome -- iconic font designed for use with Twitter Bootstrap
Date: Sun, 17 Mar 2013 12:50:24 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Vasudev Kamath <kamathvasudev@gmail.com>

* Package name    : fonts-font-awesome
  Version         : 3.0.2
  Upstream Author : Dave Gandy <drgandy@alum.mit.edu>
* URL             : https://github.com/FortAwesome/Font-Awesome
* License         : OFL
  Programming Lang: font
  Description     : iconic font designed for use with Twitter Bootstrap

Iconic font designed for using with Twitter bootstrap. This font
contains about 249 various icons. Icons are scalable which means they
look nice at any size. This font is released under OFL.

-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Apr 2013 08:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vasudev Kamath <kamathvasudev@gmail.com>:
Bug#703219; Package wnpp. (Mon, 15 Apr 2013 21:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vasudev Kamath <kamathvasudev@gmail.com>. (Mon, 15 Apr 2013 21:18:08 GMT) Full text and rfc822 format available.

Message #12 received at 703219@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Vasudev Kamath <kamathvasudev@gmail.com>, 703219@bugs.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org
Subject: Re: Bug#703219: ITP: fonts-font-awesome -- iconic font designed for use with Twitter Bootstrap
Date: Mon, 15 Apr 2013 17:15:26 -0400
[Message part 1 (text/plain, inline)]
Hi,

Le 17/03/2013 03:20, Vasudev Kamath a écrit :
> Package: wnpp
> Severity: wishlist
> Owner: Vasudev Kamath <kamathvasudev@gmail.com>
> 
> * Package name    : fonts-font-awesome
>   Version         : 3.0.2

Ho great, I just noticed it, and it’s already in NEW: we should be able
to drop the embedded copy from owncloud in the near future.

Regards

David


[signature.asc (application/pgp-signature, attachment)]

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 15:03:25 GMT) Full text and rfc822 format available.

Notification sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 15:03:25 GMT) Full text and rfc822 format available.

Message #17 received at 703219-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 703219-close@bugs.debian.org
Subject: Bug#703219: fixed in fonts-font-awesome 3.0.2-1
Date: Thu, 18 Apr 2013 15:00:05 +0000
Source: fonts-font-awesome
Source-Version: 3.0.2-1

We believe that the bug you reported is fixed in the latest version of
fonts-font-awesome, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703219@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated fonts-font-awesome package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Apr 2013 00:34:25 +0200
Source: fonts-font-awesome
Binary: fonts-font-awesome
Architecture: source all
Version: 3.0.2-1
Distribution: sid
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 fonts-font-awesome - iconic font designed for use with Twitter Bootstrap
Closes: 703219
Changes: 
 fonts-font-awesome (3.0.2-1) unstable; urgency=low
 .
   [ Vasudev Kamath ]
   * Initial Release. (Closes: #703219).
Checksums-Sha1: 
 c1935bbdc3cefe1975ea212a1f21466173067a1a 2184 fonts-font-awesome_3.0.2-1.dsc
 37571658f78cd5a3690937005f66342bb5006a67 999915 fonts-font-awesome_3.0.2.orig.tar.gz
 2c90968d7b97bf9a8a9290cff6db5b0241a0d6cc 3793 fonts-font-awesome_3.0.2-1.debian.tar.gz
 55354e5eabc44506ab7a1a804e1cbd518ef991a0 168174 fonts-font-awesome_3.0.2-1_all.deb
Checksums-Sha256: 
 32f651eddc2a8b0f25d17e2da38014719c96576cbbaf605b24de26812d8c08e8 2184 fonts-font-awesome_3.0.2-1.dsc
 a17e6050b9e51b6d394833992549dc0b0a7cdd1cf71cc297ad53b6e2e6bddc4b 999915 fonts-font-awesome_3.0.2.orig.tar.gz
 901cad1b718b16b32175e84b16b4098792d32008570a314366eb6c2c07e0787c 3793 fonts-font-awesome_3.0.2-1.debian.tar.gz
 57a2d18541689aaa20fcb9fc2ebf89b99150c70031d4c8497a3ee9cbdd3979b0 168174 fonts-font-awesome_3.0.2-1_all.deb
Files: 
 680a9818674fc306882eb147df637500 2184 fonts optional fonts-font-awesome_3.0.2-1.dsc
 bedcf6a9f6b819bfe613c8d91592ed2b 999915 fonts optional fonts-font-awesome_3.0.2.orig.tar.gz
 d269fa42fbf94cdaf454e43ab5a2d731 3793 fonts optional fonts-font-awesome_3.0.2-1.debian.tar.gz
 b31d1e05e16a9f5ba72a0d4b4f794257 168174 fonts optional fonts-font-awesome_3.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRYfagAAoJEJr0azAldxsxRJoQAKKRfQz7M8BBVrnNbfO1lKTg
m0iXgsiT0smV5NwJwIQKfZzfcqeGJ3BXX154P8WOugZtr0b0EY/jDsuWfrWrbu4d
v/giQGRNCU/HYuEAsFZU7YtAGhJZBeclcLei16joYmwgXI6d4CURWV4A0CaavvLo
Sshs+igYqvfPmsR5N1X5JFA8C58NXVa/IpyMOfQ4jSA3B2H1h70Uxq+A0vefUNDC
jZFqwC1Xu4bXDt351mft9qODUsWo8+oML0urlkQ4hQ2OV8N6Zac5NhaVIAXUN0xb
Iyl+AWXmyhghqppfNldNNpgtB1RaWl9Q6ub5JMlzlrPQcLR48KgUuPDOFbe4zUjs
TKMFSc4M0uJP7ar9cbDKqhycU598oBE7pXL5k8QU2HPiQWyWDrbAfdmNknzf0rFL
T1wHGJcPuc9K8x2zhRc9hSyXYgTab0fuA5eCAtQg6ezCAxj49/3vEUMQFPRchSIW
VVmw6sAqjPr2nwsD15WsdDc7cCGSg7OWEEhN/3eAo7eqfqvpAnS8SSJji0UmEYO6
N6rGw6Qs2fhVl8bJjaSJ+lzlQMDS5gVVlDBCXE2XV0/p/OJMfcJ8IajEdqBin27m
R7V8OGnDE7Dr/b85ytboea3ivQQv15QwDJY7FST6+46fWClRmThe74MWTsHi7n+v
GjlJPBcvCeSgR9bk2K5C
=OtXO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:08:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.